body { background-color: white; }
.print { display: block; }
#tabholder #tdmenu { width: 0px; }
#obsah { margin: 0; margin-right: 10px; }
#top, #zahlavi, #zahlaviobor, #hlavicka, #levy, #pravy, .banner, #paticka div, .invisible, .no-print, .etarget { display: none; }
#paticka div.copy { display: inline; }
